worx4x not compatible with fcpxml 1.9 or 1.10 - but those are the only formats

More
2 months 2 weeks ago #8109 by James Carrick
James Carrick replied the topic: worx4x not compatible with fcpxml 1.9 or 1.10 - but those are the only formats
Hi Luke,
Thanks for the confirmation.
Yours Sincerely
James

Please Log in or Create an account to join the conversation.

  • lukeyounge
  • lukeyounge's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
2 months 2 weeks ago #8105 by lukeyounge
lukeyounge replied the topic: worx4x not compatible with fcpxml 1.9 or 1.10 - but those are the only formats
app store now shows an update so its working again thanks

Please Log in or Create an account to join the conversation.

  • lukeyounge
  • lukeyounge's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
2 months 2 weeks ago #8104 by lukeyounge
lukeyounge replied the topic: worx4x not compatible with fcpxml 1.9 or 1.10 - but those are the only formats
1.2.0

Please Log in or Create an account to join the conversation.

More
3 months 3 weeks ago #8064 by James Carrick
James Carrick replied the topic: worx4x not compatible with fcpxml 1.9 or 1.10 - but those are the only formats
Hi Luke
Can you launch Worx4x, go to the top left bar on the screen, and under Worx4x select about, and it should tell you the version you are running.
Many thanks
James

Please Log in or Create an account to join the conversation.

  • lukeyounge
  • lukeyounge's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
3 months 3 weeks ago #8059 by lukeyounge
lukeyounge replied the topic: worx4x not compatible with fcpxml 1.9 or 1.10 - but those are the only formats
Hi I’m not sure - but in the App Store it says I’m up to date

Please Log in or Create an account to join the conversation.

More
3 months 3 weeks ago #8058 by James Carrick
James Carrick replied the topic: worx4x not compatible with fcpxml 1.9 or 1.10 - but those are the only formats
Hi Luke
What version of Worx4x are you running ?
Yours Sincerely
James

Please Log in or Create an account to join the conversation.

  • lukeyounge
  • lukeyounge's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
3 months 3 weeks ago #8057 by lukeyounge
lukeyounge created the topic: worx4x not compatible with fcpxml 1.9 or 1.10 - but those are the only formats
worx4x not compatible with fcpxml 1.9 or 1.10 - but those are the only formats that FCPX can export

Please Log in or Create an account to join the conversation.

Time to create page: 0.154 seconds
Powered by Kunena Forum